@charset "utf-8";
.bodystyle {
	background-color: #DCD1FF;
}

.main {
	width: 800px;
	background-color: #FFFFFF;
	margin-left: 10%;
}

.maincontainer {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: center;
	
}

.header {
	color: #0015FF;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: x-large;
	align: left;
}
